@font-face {
    font-family: falling-sky;
    src: url("../fonts/FallingSky.otf")
}

@font-face {
    font-family: my-tupy;
    src: url("../fonts/mytupy.ttf")
}

body {
  font: 1.6em "falling-sky";
  font-weight:300;
  text-rendering: optimizeLegibility;
}

a {
    color: #048396;
}

.anchor {
    padding-top: 10em;
    margin-top: -10em;
}

.btn-primary {
    background-color: #048396;
}

.btn-primary:hover,
.btn-primary:focus {
    color: #333;
    background-color: rgba(4, 131, 150, .1);
    text-decoration:none;
}

.btn-primary > a {
    color: #333;
    background-color: rgba(4, 131, 150, .1);
    text-decoration:none;
}

.btn-pink {
    background-color: #df094f;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.btn-pink:hover,
.btn-pink:focus {
    color: #fff;
    background-color: rgba(223, 9, 79, .5);
    text-decoration:none;
    border: 1px solid #ffffff;
}

.btn-pink > a {
    color: #fff;
    background-color: rgba(223, 9, 79, .5);
    text-decoration:none;
}

.btn-pink > a:hover,
.btn-pink > a:focus {
    color: #fff;
}

.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.btn-pink {
    background-image: none;
    color: #fff;
}

.btn-green {
    background-color: #85b61e;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.btn-green:hover,
.btn-green:focus {
    color: #fff;
    background-color: rgba(133, 182, 30, .5);
    text-decoration:none;
    border: 1px solid #ffffff;
}

.btn-green > a {
    color: #fff;
    background-color: rgba(133, 182, 30, .5);
    text-decoration:none;
}

.btn-green > a:hover,
.btn-green > a:link,
.btn-green > a:visited,
.btn-green > a:focus {
    color: #fff;
}

.btn-green:active,
.btn-green.active,
.open > .dropdown-toggle.btn-green {
    background-image: none;
    color: #fff;
}

.btn-blue {
    background-color: #048396;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.btn-blue:hover,
.btn-blue:focus {
    color: #fff;
    background-color: rgba(4, 131, 150, .5);
    text-decoration:none;
    border: 1px solid #ffffff;
}

.btn-blue > a {
    color: #fff;
    background-color: rgba(4, 131, 150, .5);
    text-decoration:none;
}

.btn-blue > a:hover,
.btn-blue > a:focus {
    color: #fff;
}

.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
    background-image: none;
    color: #fff;
}

.btn-yellow {
    background-color: #f39f0b;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.btn-yellow:hover,
.btn-yellow:focus {
    color: #fff;
    background-color: rgba(243, 159, 11, .5);
    text-decoration:none;
    border: 1px solid #ffffff;
}

.btn-yellow > a {
    color: #fff;
    background-color: rgba(243, 159, 11, .5);
    text-decoration:none;
}

.btn-yellow > a:hover,
.btn-yellow > a:link,
.btn-yellow > a:visited,
.btn-yellow > a:focus {
    color: #fff;
}

.btn-yellow:active,
.btn-yellow.active,
.open > .dropdown-toggle.btn-yellow {
    background-image: none;
    color: #fff;
}


.info-primary {
    background-color: #85b61e;
}

.file-primary {
    background-color: #f39f0b;
}

.event-primary {
    background-color: #df094f;
}

.vote-primary {
    background-color: #048396;
}

.data-primary {
     /*background-color: #85b61e;*/
    padding: 5px;
    /*border: 1px solid #d4d4d4;*/
    border-radius: 5px;
    width: 100%;
    height: 50px;
    /*white-space: nowrap;*/
    overflow: hidden;
    cursor: pointer;
}

.data-primary:hover,
.data-primary:focus {
    color: #333;
    background-color: #E7E7E7;
    text-decoration:none;
}

.data-primary > a {
    color: #333;
    text-decoration:none;
    display: block;
    height: 100%;
    width: 100%;
}

.help-primary {
    color: #333;
    background-color: #E7E7E7;
    text-decoration:none;
    padding: 5px;
    /*border: 1px solid #d4d4d4;*/
    border-radius: 5px;
    width: 100%;
    height: 50px;
    /*white-space: nowrap;*/
    overflow: hidden;
}

.vote-primary > a {
    color: white;
}

.vote-primary > a:hover,
.vote-primary > a:focus,
.vote-primary:hover,
.vote-primary:focus {
    color: #333;
}

.vote-primary > a {
    color: white;
}

.vote-primary > a:hover,
.vote-primary > a:focus,
.vote-primary:hover,
.vote-primary:focus {
    color: #333;
}


/*.btn {*/
    /*min-width: 7em;*/
    /*margin-top: 3px;*/
/*}*/

modal-body {
    border: 1px;
}

#main{
    padding-bottom: 50px;
}

.modal-header{
    background-color: #DF094F;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

footer a{
    color: #fff !important;
}

.footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 3000;
}

#stickyMenu {
    z-index: 999;
}

.sticky {
    position: fixed;
    top: 0;
    width: 1200px;
}

.sticky2 {
    position: fixed;
    top: 0;
    width: 20%;
}

.containerPrivate .sticky{
    width: 100%;
    padding-right: 50px;
}

#stickyMenu.sticky + .content {
    padding-top: 100px;
}

#projectMenu.sticky + .content {
    padding-top: 100px;
}

#body.top-padded{
    padding-top: 50px;
}

.subMainTitle {
}

@media (max-width: 768px) {
    .bigDiv {
        display:none;
    }
    .mainTitle {
        text-align: left;
        vertical-align: middle;
        font-size: 1.5em;
    }

    .mainTitle span {
        font-size: 0.5em;
    }

    .mainTitle h1 {
        font-size: 1em;
        /*font-weight: 700;*/
        margin-bottom: 0px;
        margin-top: 10px;
        /*line-height: 1px;*/
    }

    .baseLine h2 {
        font-size: 15px;
    }

    .imageTitle {
        text-align: right;
        bottom: 0px;
        right: 0px;
    }

    .innerPage {
        padding: 20px;
        text-align: left;
    }

    .innerVideo {
        max-width: 100%;
        min-height: 386px;
    }

    .innerVideo iframe {
        height: 80vh;
    }

    h3 {
        font-size: 1em;
    }

    .menu-toggle {
        margin-left: 10px;
        font-size: xx-large;
    }
}

@media (min-width: 768px) {
    .smallDiv {
        display:none;
    }

    .mainTitle {
        text-align: left;
        vertical-align: middle;
        font-size: 2.5em;
    }

    .baselineTitle {
        font-size: 0.8em;
    }

    .mainTitle h1 {
        font-size: 1em;
        /*font-weight: 700;*/
        margin-bottom: 0px;
        margin-top: 10px;
        /*line-height: 1px;*/
    }

    .baseLine h2 {
        font-size: 22px;
    }

    .imageTitle {
        text-align: right;
        bottom: 0px;
        right: 0px;
        margin-top: 60px;
    }

    .innerPage {
        text-align: left;
    }
    .menu-toggle {
        display: none;
    }
}

.privateMainTitle {
    text-align: left;
    vertical-align:middle;
    font-size: 1.5em;
}

.baseLine {
    text-align: left;
    color: white;
    border-top:0px;
    border-top-left-radius: 0px;
    /*border-bottom-right-radius: 25px;*/
    padding-left: 10px;
    padding-right: 10px;
}

.imagePage {
    text-align: center;
    max-width: 600px;
}

.privateImageTitle {
    text-align: right;
    bottom: 0px;
    right: 0px;
    /*margin-top: 60px;*/
}

.img {
    max-width: 600px;
}

.pinkColor {
    color: #df094f !important;
}

.blueColor {
    color: #048396 !important;
}

.blueColor > a,
.blueColor > a:hover,
.blueColor > span > a:hover,
.blueColor > a:focus,
.blueColor > span > a:focus {
    text-decoration:underline;
}

.yellowColor {
    color: #f39f0b !important;
}

.greenColor {
    color: #85b61e !important;
}

.grayColor {
    color: #777 !important;
}

.whiteBackColor {
    background-color: white;
    color: #333;
}

.whiteBackColor .defTitle {
    color: #333;
    font-style: italic;
}

.pinkBackColor {
    background-color: #df094f;
    color: white;
}

.pinkBackColor .defTitle {
    color: #333;
    font-style: italic;
}

.blueBackColor {
    background-color: #048396;
    color: white;
}

.blueBackColor .defTitle {
    color: #333;
    font-style: italic;
}

.blueBackColor > a,
.blueBackColor > a:hover,
.blueBackColor > span > a:hover,
.blueBackColor > a:focus,
.blueBackColor > span > a:focus {
    color: white;
    text-decoration:underline;
}

.yellowBackColor {
    background-color: #f39f0b;
    color: white;
}

.greenBackColor {
    background-color: #85b61e;
    color: white;
}

.pinkLinkColor > a,
.pinkLinkColor > span > a{
    color: #df094f;
}

.linkColor > a {
    color: #777;
}
.linkColor > span {
    margin-left: 10px;
    text-align: right;
}
.linkColor > a:hover,
.linkColor > span > a:hover,
.linkColor > a:focus,
.linkColor > span > a:focus {
    color: #777;
    text-decoration:none;
}

.blueLinkColor > a,
.blueLinkColor > span > a{
    color: #048396;
}

.yellowLinkColor > span > a,
.yellowLinkColor > a{
    color: #f39f0b;
}

.greenLinkColor > a,
.greenLinkColor > span > a{
    color: #85b61e;
}

.label-yellow {
    background-color: #f39f0b;
    display: inline-block;
}

.label-blue {
    background-color: #048396;
    display: inline-block;
}

.label-pink {
    background-color: #df094f;
    display: inline-block;
}

.label-green {
    background-color: #85b61e;
    display: inline-block;
}

.label-gray {
    background-color: #E7E7E7;
    color: #777;
    display: inline-block;
}

.label-task {
    white-space:normal;
    max-width:15em;
    margin-top: 1px;
    margin-bottom: 1px;
}

.pinkGroup {
    border: 2px solid;
    border-color: #df094f;
    padding: 50px;
    border-radius: 25px;
}


.pinkBorderColor {
    border: 2px solid;
    border-color: #df094f;
}

.tdPinkBorder {
    border-right: 1px solid #df094f;
}

.comment {
    background: #E7E7E7;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 10px;
}

.answer {
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 10px;
}

.blueGroup {
    border: 2px solid;
    border-color: #048396;
    padding: 50px;
    border-radius: 25px;
}

.blueBorderColor {
    border: 2px solid;
    border-color: #048396;
}

.yellowGroup {
    border: 1px solid;
    border-color: #f39f0b;
    padding-left: 30px;
    border-radius: 2px;
}

.yellowBorderColor {
    border: 2px solid;
    border-color: #f39f0b;
}

.greenGroup {
    border: 1px solid;
    border-color: #85b61e;
    padding: 30px;
    border-radius: 2px;
}

.greenBorderColor {
    border: 2px solid;
    border-color: #85b61e;;
}

.groupInfo {
    background-color: rgba(4, 131, 150, .1);
    padding:0.5em 2em 0.5em 2em;
    border-radius: 1em;
    text-align: center;
    margin-bottom: 1em;
}

.pinkActive {
    background-color: rgba(223, 9, 79, .3);
}

.blueActive {
    background-color: rgba(4, 131, 150, .3);
}

.yellowActive {
    background-color: rgba(243, 159, 11, .3);
}

.greenActive {
    background-color: rgba(133, 182, 30, .3);
}
.defTitle {
    color: #555;
    font-style: italic;
}

.description {
    text-align: justify;
    font: 1em "my-putti";
}

.description a
{
    display:block;
    color: #777;
}

.shortButton {
    padding: 1px;
    color: white;
}

.subLine {
    font-style: italic;
    color: #555;
}

.container2 {
    border: 0px solid #000;
    border-color: #333;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 75px;
    border-bottom-left-radius: 0px;
    max-width: 1200px;
    /*font: 20px "falling-sky";*/
    font: 1em "falling-sky";
    display: inline-block;
    padding-bottom: 50px;
}

.containerPrivate {
    margin-top: 0px;
    margin-left: 30px;
    margin-right: 30px;
    /*text-align: center;*/
    color: #777;
}

@media screen and (min-width: 1200px) {

    .containerPublic {
        margin-top: 5px;
        margin-left: auto;
        margin-right: auto;
        width: 1200px;
        color: #777;
    }
}

@media screen and (max-width: 1200px) {
    .containerPublic {
        margin-top: 5px;
        margin-left: auto;
        margin-right: auto;
        color: #777;
    }
}

.column {
    padding-left: 30px;
    text-align: right;
}

.inversed-column {
    padding-right: 30px;
    text-align: left;
}

.innerPage h1 h2 h3 h4 h5 {
    font-family: falling-sky;
}

header {
    border: 0px;
}

li {
    text-align: left;
}

.publicMenu {
    color: #000;
    /*background-color: #d9dcd5;*/

    background: linear-gradient(to right, #d9dcd5 , white);
    border-bottom-right-radius: 25px;
    padding-bottom: 0px;
    padding-bottom: 0px;
    border: 0px;
}

/* Link */
.publicMenu .navbar-nav > li > a {
    color: #777;
}
.publicMenu .navbar-nav > li > a:hover,
.publicMenu .navbar-nav > li > a:focus {
    color: #333;
    background-color: #E7E7E7;
}
.publicMenu .navbar-nav > .active > a,
.publicMenu .navbar-nav > .active > a:hover,
.publicMenu .navbar-nav > .active > a:focus {
    background-color: white;
    /*background: linear-gradient(rgba(243, 159, 11), white);*/
}

.publicMenu .navbar-nav > .pinkLi > a:hover,
.publicMenu .navbar-nav > .pinkLi > a:focus {
    color: rgba(223, 9, 79, 1);
    background-color: #EDEDED;
}

.publicMenu .navbar-nav > .blueLi > a:hover,
.publicMenu .navbar-nav > .blueLi > a:focus {
    color: rgba(4, 131, 150, 1);
    background-color: #F6F6F6;
}

.publicMenu .navbar-nav > .yellowLi > a:hover,
.publicMenu .navbar-nav > .yellowLi > a:focus {
    color: rgba(243, 159, 11, 1);
    background-color: #F0F0F0;
}

.publicMenu .navbar-nav > .greenLi > a:hover,
.publicMenu .navbar-nav > .greenLi > a:focus {
    color: rgba(133, 182, 30, 1);
    background-color: #F3F3F3;
}

.pinkMenu {
    background-color: #FFFFFF;
}

.pinkMenu .icon-bar{ background-color: #333;}

.panel {
    page-break-inside: avoid;
}

.panel table{
    margin-bottom: 0px;
}

.panel-citoyen .panel-heading,
.list-group-item-citoyen {
    background-color: #DC0A51;
    color: #fff;
}

.panel-citoyen{ /*.panel-citoyen .panel-body {*/
    border: 1px solid #df094f;
}

.panel-citoyen .panel-heading .panel-title,
.list-group-item-citoyen {
    #color: #777;
}

.panel-yellow-citoyen .panel-heading,
.list-group-item-citoyen {
    background-color: #F2A000;
    color: #fff;
}

.panel-yellow-citoyen {
    border-color: #f39f0b;
    color: #777;
    margin-bottom: 5px;
}

.panel-yellow-citoyen .panel-heading .panel-title,
.list-group-item-citoyen {
    color: #777;

}

.panel-blue-citoyen .panel-heading,
.list-group-item-citoyen {
    background-color: #048396;
    color: #fff;
}

.panel-blue-citoyen {
    border-color: #048396;
    margin-bottom: 5px;
}

.panel-green-citoyen .panel-heading,
.list-group-item-citoyen {
    background-color: rgba(133, 182, 30, .1);
}
.panel-green-citoyen {
    border-color: #85b61e;
    color: #777;
    margin-bottom: 5px;
}
.panel-green-citoyen .panel-heading .panel-title,
.list-group-item-citoyen {
    color: #777;
}

.panel-heading a {
    color: #fff;
}

.panel-heading  a.btn-default {
    color: #333333;
}

.table.main-table > tbody > tr > td {
    vertical-align: middle;
    text-align: left;
}

.table.no-border td {
    border: 0px;
}
.table tbody tr > td.highlight {
    background-color: #ffcccc;
}

.table td.fit,
.table th.fit {
    white-space: nowrap;
    width: 1%;
}


.footer a {
    color: white;
}

.privateMenu .navbar-nav > .active > a,
.privateMenu .navbar-nav > .active > a:hover,
.privateMenu .navbar-nav > .active > a:focus {
    background-color: white;
    color: #777;
    /*background: linear-gradient(rgba(243, 159, 11), white);*/
}

.privateMenu a {
    color: #777;
    /*background: linear-gradient(rgba(243, 159, 11), white);*/
}

.privateMenu {
    z-index: 5;
}

.smallMenu {
    padding-right: 10px;
}

.wgroup {
    /*padding: 5%;*/
    /*border: 2px solid;*/
    /*border-color: #f39f0b;*/
    /*background-color: #F2F5FF;*/
    /*background-color: #f39f0b;*/
    color: white;
    text-overflow: ellipsis;
    border-radius: 50%;
    margin: 5%;
    text-align:center;
    vertical-align:top;
    display:inline-block;
}

.wgroup p
{
    margin: 10%;
}

.wgroup a
{
    display:inline-block;
    /*color: #777;*/
    color:white;
}

.wgroup hover {

    border-radius: 50%;
}

.wgroup a:hover
{
    display:inline-block;
    /*color: white;*/
    /*border: 1px solid;*/
    /*border-color: #f39f0b;*/
    color: #777;
    background-color: white;
    /*background-color: #F2F5FF;*/
    text-decoration:none;
    border-radius: 50%;
}

#events .timeline-panel:hover{
    background-color: #f4f4f4;
}

.citizenPanelClick {
    display: inline-block;
    cursor: pointer;
}

.citizenPanelClick:hover{
    background-color: rgba(4, 131, 150, .1);
    text-decoration:none;
}

#eventContainer{
    margin-top: 20px;
    padding-left: 30px;
}

#eventContainer.affix{
    top: 50px;
    width: 55%;
}

.event{
    padding: 20px;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.event-date{
    color: #c1c1c1;
}

.timeline-panel {
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.info-heading {
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 5px;
    margin-left: 0 !important;
}

.info-heading:hover {
    color: #333;
    background-color: rgba(4, 131, 150, .1);
    text-decoration:none;
    cursor: pointer;
}

.sub-panel {
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    width: 100%;
}

.panel-calendar {
    /*float: left;*/
    border: 1px solid #d9dcd5;
    border-radius: 2px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    max-height: 16em;
    overflow:hidden;
    margin-bottom: 0.5em;
}

.panel-all-calendar {
    border: 1px solid #d9dcd5;
    border-radius: 2px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    margin: 0.5em;
    overflow:hidden;
}

.title-all-calendar {
    padding: 10px;
    padding-left: 2em;
    margin-left: 5px;
    margin-right: -5px;
    /*background: linear-gradient(to right, #d9dcd5 , white);*/
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.title-calendar {
    padding: 10px;
    padding-left: 2em;
    padding-bottom: 32768px; margin-bottom: -32768px;
    /*background: linear-gradient(to right, #d9dcd5 , white);*/
}

.info-calendar {
    padding: 1em; padding-left: 0;
}

.info-all-calendar {
    padding: 1em; padding-left: 0;
}

.ignore-padding {
    padding: 0px;
}

.same-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}
.same-height > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

.postit {
    line-height: 1.4;
    text-align:left;
    width: 100%;
    margin: 15px;
    /*min-height:250px;*/
    padding: 15px;
    position:relative;
    border:1px solid #E8E8E8;
    border-top: 0px solid #fdfd86;
    font-size:25px;
    border-bottom-right-radius: 60px 5px;
    display:inline-block;
    /*font-family: 'Over the Rainbow', cursive;*/
    background: #ffff88; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(81%,#ffff88), color-stop(82%,#ffff88), color-stop(82%,#ffff88), color-stop(100%,#ffffc6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* IE10+ */
    background: linear-gradient(135deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff88', endColorstr='#ffffc6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.postit:after {
    content: "";
    position:absolute;
    z-index:-1;
    right:-0px; bottom:20px;
    width:200px;
    height: 25px;
    background: rgba(0, 0, 0, 0.2);
    box-shadow:2px 15px 5px rgba(0, 0, 0, 0.40);
    -moz-transform: matrix(-1, -0.1, 0, 1, 0, 0);
    -webkit-transform: matrix(-1, -0.1, 0, 1, 0, 0);
    -o-transform: matrix(-1, -0.1, 0, 1, 0, 0);
    -ms-transform: matrix(-1, -0.1, 0, 1, 0, 0);
    transform: matrix(-1, -0.1, 0, 1, 0, 0);
}

.question {
    cursor: pointer;
    text-decoration: underline;
}

.post-citoyen {
    float: left;
    border-color: #048396;
    margin-bottom: 0.5em;
    box-shadow:  1px 1px 12px rgba(0, 0, 0, 0.2);
    /*cursor: pointer;*/
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    margin: 0.5em;
}

.post-citoyen:hover,
.post-citoyen:focus {
    /*color: rgba(0, 0, 0, 0.2);*/
    color: #048396;
    background-color: rgba(4, 131, 150, .03);
    text-decoration:none;
    box-shadow:  2px 2px 15px rgba(0, 0, 0, 0.40);
    padding-left: 19px;
    padding-right: 21px;
}

/*.post-citoyen:a:visited {*/
    /*color: #048396;*/
/*}*/

#post-link hover {
    background-color: rgba(4, 131, 150, .1);
    text-decoration:none;
}

#post-link a:visited {
    color: #048396;
}

/* gestion des affiches */

.affiche {
    position: relative;
    width: 80%;
}

.affiche img {
    width: 100%;
    height: auto;
}

.affiche .btn31 {
    position: absolute;
    top: 70%;
    left: 10%;
}

.affiche .btn32 {
    position: absolute;
    top: 85%;
    left: 10%;
}

.affiche .btn33 {
    position: absolute;
    top: 85%;
    left: 70%;
}

/* */
#backbutton {
    display: inline-block;
    background-color: #df094f;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#backbutton::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}
#backbutton:hover {
    cursor: pointer;
    background-color: #777;
}
#backbutton:active {
    background-color: #777;
}
#backbutton.backshow {
    opacity: 1;
    visibility: visible;
}

@media (min-width: 500px) {
    #backbutton {
        margin: 30px;
    }
}

.citizen1-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all .4s;
}

.citizen1-team {
    text-align: center;
}

.citizen1-team.citizen1-team-move .citizen1-team-name, .citizen1-team.citizen1-team-move .citizen1-team-position {
    transform: translate(0,-50px);
    transition: all .4s 0.1s;
}

.citizen1-team1.citizen1-team-move .citizen1-team-desc, .citizen1-team.citizen1-team-move .citizen1-team-social {
    transform: translate(0,50px);
    transition: all .4s 0.1s;
}